@import url('/b/css/scheme-elements.css?ver=230505');
@import url('/b/css/scheme-dark.css?ver=230505');
@import url('/b/css/scheme-blue.css?ver=230505');
@import url('/b/css/scheme-light.css?ver=230505');

.scheme-flex, .scheme-flex .megacol-a, .scheme-flex .megacol-b, .scheme-flex .megacol-c {position:relative}
.scheme-flex {display:flex; flex-wrap:wrap; gap:1em 3em; padding:1.5em 1.75rem 1.5em 2.5rem; overflow:hidden}
.scheme-flex .megacol-a {flex:1; display:flex; flex-direction:column; justify-content:flex-end; gap:1.25em}
.scheme-flex .megacol-b {flex:0 0 328px}
.scheme-flex .megacol-c {flex:0 0 256px}
#wrapper .scheme-flex.scheme-flex {flex-direction:column; gap:1em; padding:1.5em 1em}
#wrapper .scheme-flex .megacol-a, #wrapper .scheme-flex .megacol-b, #wrapper .scheme-flex .megacol-c {flex:1; width:100%}

.megafoto {position:absolute; top:0; left:0; height:100%; max-height:100%; min-width:200px; aspect-ratio:630/354; background:no-repeat 50% 50% / cover}						
.megafoto:after {content:''; position:absolute; top:0; left:0; bottom:0; right:0}
.scheme-dark .megafoto:after {background:radial-gradient(at 40% 40%, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 70%)}
.scheme-blue .megafoto:after {background:radial-gradient(at 40% 40%, rgba(16,36,71,0) 0%, rgba(16,36,71,1) 70%)}
.scheme-light .megafoto:after {background:radial-gradient(at 40% 40%, rgba(239,243,249,0) 0%, rgba(239,243,249,1) 70%)}
.scheme-dark .megafoto + .megacol-a {text-shadow:0 4px 8px rgba(0,0,0,.32)}
.scheme-blue .megafoto + .megacol-a {text-shadow:0 4px 8px #122E5B}
.scheme-light .megafoto + .megacol-a {text-shadow:0 4px 8px #EDF2F9}
#wrapper .megafoto {width:100% !important; height:0 !important; padding:56.25% 0 0}
#wrapper .megafoto + .megacol-a {flex-basis:50vw; max-height:313px; padding-bottom:1em; box-sizing:border-box}
@media all and (min-width:1680px){
#wrapper .megafoto + .megacol-a {max-height:178px}
}

.scheme-flex h1 {font-weight:800; font-size:162.5%; line-height:1.2; font-family:inherit}
.scheme-flex h1 small {display:block; padding:.143em 0 0; font-weight:400; font-size:53.846%}
.scheme-flex h1 a:hover {text-decoration:underline}
.scheme-flex .mega-links {gap:.5rem}
#wrapper .scheme-flex h1 {text-align:center}

.megabtngroup {display:flex; flex-direction:column; justify-content:space-between; gap:.5em; height:100%}
.megabtngroup .mega-btn.mega-btn {justify-content:left}
.mega-links ~ .megabtngroup {height:auto; margin-top:.75rem}

.scheme-flex .crawler {clear:both; flex:0; flex-basis:calc(100% + 4.25rem); width:calc(100% + 4.25rem); margin:.5rem -1.75rem -1.5rem -2.5rem}
#wrapper .scheme-flex .crawler {flex-basis:calc(100% + 2rem); width:calc(100% + 2rem); margin:0 -1rem -1rem; border-top:0}